# lsp-plug-in-plugins-lv2-para-equalizer-x32-ms

LSP Parametric Equalizer x32 MidSide

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-para-equalizer-x32-ms

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Parametric`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### bal

    “bal” gfloat

Output balance

Flags : Read / Write / Construct

Default value : 0

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### fft

    “fft” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfft *

FFT analysis

Flags : Read / Write / Construct

Default value : Off (0)

### fftv-m

    “fftv-m” gboolean

FFT visibility Mid

Flags : Read / Write / Construct

Default value : false

### fftv-s

    “fftv-s” gboolean

FFT visibility Side

Flags : Read / Write / Construct

Default value : false

### fm-0

    “fm-0” gfloat

Frequency Mid 0

Flags : Read / Write / Construct

Default value : 16

### fm-1

    “fm-1” gfloat

Frequency Mid 1

Flags : Read / Write / Construct

Default value : 20

### fm-10

    “fm-10” gfloat

Frequency Mid 10

Flags : Read / Write / Construct

Default value : 160

### fm-11

    “fm-11” gfloat

Frequency Mid 11

Flags : Read / Write / Construct

Default value : 200

### fm-12

    “fm-12” gfloat

Frequency Mid 12

Flags : Read / Write / Construct

Default value : 250

### fm-13

    “fm-13” gfloat

Frequency Mid 13

Flags : Read / Write / Construct

Default value : 315

### fm-14

    “fm-14” gfloat

Frequency Mid 14

Flags : Read / Write / Construct

Default value : 400

### fm-15

    “fm-15” gfloat

Frequency Mid 15

Flags : Read / Write / Construct

Default value : 500

### fm-16

    “fm-16” gfloat

Frequency Mid 16

Flags : Read / Write / Construct

Default value : 630

### fm-17

    “fm-17” gfloat

Frequency Mid 17

Flags : Read / Write / Construct

Default value : 800

### fm-18

    “fm-18” gfloat

Frequency Mid 18

Flags : Read / Write / Construct

Default value : 1000

### fm-19

    “fm-19” gfloat

Frequency Mid 19

Flags : Read / Write / Construct

Default value : 1250

### fm-2

    “fm-2” gfloat

Frequency Mid 2

Flags : Read / Write / Construct

Default value : 25

### fm-20

    “fm-20” gfloat

Frequency Mid 20

Flags : Read / Write / Construct

Default value : 1600

### fm-21

    “fm-21” gfloat

Frequency Mid 21

Flags : Read / Write / Construct

Default value : 2000

### fm-22

    “fm-22” gfloat

Frequency Mid 22

Flags : Read / Write / Construct

Default value : 2500

### fm-23

    “fm-23” gfloat

Frequency Mid 23

Flags : Read / Write / Construct

Default value : 3150

### fm-24

    “fm-24” gfloat

Frequency Mid 24

Flags : Read / Write / Construct

Default value : 4000

### fm-25

    “fm-25” gfloat

Frequency Mid 25

Flags : Read / Write / Construct

Default value : 5000

### fm-26

    “fm-26” gfloat

Frequency Mid 26

Flags : Read / Write / Construct

Default value : 6300

### fm-27

    “fm-27” gfloat

Frequency Mid 27

Flags : Read / Write / Construct

Default value : 8000

### fm-28

    “fm-28” gfloat

Frequency Mid 28

Flags : Read / Write / Construct

Default value : 10000

### fm-29

    “fm-29” gfloat

Frequency Mid 29

Flags : Read / Write / Construct

Default value : 12500

### fm-3

    “fm-3” gfloat

Frequency Mid 3

Flags : Read / Write / Construct

Default value : 31.5

### fm-30

    “fm-30” gfloat

Frequency Mid 30

Flags : Read / Write / Construct

Default value : 16000

### fm-31

    “fm-31” gfloat

Frequency Mid 31

Flags : Read / Write / Construct

Default value : 20000

### fm-4

    “fm-4” gfloat

Frequency Mid 4

Flags : Read / Write / Construct

Default value : 40

### fm-5

    “fm-5” gfloat

Frequency Mid 5

Flags : Read / Write / Construct

Default value : 50

### fm-6

    “fm-6” gfloat

Frequency Mid 6

Flags : Read / Write / Construct

Default value : 63

### fm-7

    “fm-7” gfloat

Frequency Mid 7

Flags : Read / Write / Construct

Default value : 80

### fm-8

    “fm-8” gfloat

Frequency Mid 8

Flags : Read / Write / Construct

Default value : 100

### fm-9

    “fm-9” gfloat

Frequency Mid 9

Flags : Read / Write / Construct

Default value : 125

### fmm-0

    “fmm-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-0 *

Filter mode Mid 0

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-1

    “fmm-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-1 *

Filter mode Mid 1

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-10

    “fmm-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-10 *

Filter mode Mid 10

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-11

    “fmm-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-11 *

Filter mode Mid 11

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-12

    “fmm-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-12 *

Filter mode Mid 12

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-13

    “fmm-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-13 *

Filter mode Mid 13

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-14

    “fmm-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-14 *

Filter mode Mid 14

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-15

    “fmm-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-15 *

Filter mode Mid 15

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-16

    “fmm-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-16 *

Filter mode Mid 16

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-17

    “fmm-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-17 *

Filter mode Mid 17

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-18

    “fmm-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-18 *

Filter mode Mid 18

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-19

    “fmm-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-19 *

Filter mode Mid 19

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-2

    “fmm-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-2 *

Filter mode Mid 2

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-20

    “fmm-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-20 *

Filter mode Mid 20

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-21

    “fmm-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-21 *

Filter mode Mid 21

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-22

    “fmm-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-22 *

Filter mode Mid 22

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-23

    “fmm-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-23 *

Filter mode Mid 23

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-24

    “fmm-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-24 *

Filter mode Mid 24

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-25

    “fmm-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-25 *

Filter mode Mid 25

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-26

    “fmm-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-26 *

Filter mode Mid 26

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-27

    “fmm-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-27 *

Filter mode Mid 27

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-28

    “fmm-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-28 *

Filter mode Mid 28

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-29

    “fmm-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-29 *

Filter mode Mid 29

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-3

    “fmm-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-3 *

Filter mode Mid 3

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-30

    “fmm-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-30 *

Filter mode Mid 30

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-31

    “fmm-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-31 *

Filter mode Mid 31

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-4

    “fmm-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-4 *

Filter mode Mid 4

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-5

    “fmm-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-5 *

Filter mode Mid 5

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-6

    “fmm-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-6 *

Filter mode Mid 6

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-7

    “fmm-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-7 *

Filter mode Mid 7

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-8

    “fmm-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-8 *

Filter mode Mid 8

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fmm-9

    “fmm-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-9 *

Filter mode Mid 9

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-0

    “fms-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-0 *

Filter mode Side 0

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-1

    “fms-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-1 *

Filter mode Side 1

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-10

    “fms-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-10 *

Filter mode Side 10

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-11

    “fms-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-11 *

Filter mode Side 11

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-12

    “fms-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-12 *

Filter mode Side 12

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-13

    “fms-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-13 *

Filter mode Side 13

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-14

    “fms-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-14 *

Filter mode Side 14

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-15

    “fms-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-15 *

Filter mode Side 15

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-16

    “fms-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-16 *

Filter mode Side 16

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-17

    “fms-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-17 *

Filter mode Side 17

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-18

    “fms-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-18 *

Filter mode Side 18

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-19

    “fms-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-19 *

Filter mode Side 19

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-2

    “fms-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-2 *

Filter mode Side 2

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-20

    “fms-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-20 *

Filter mode Side 20

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-21

    “fms-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-21 *

Filter mode Side 21

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-22

    “fms-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-22 *

Filter mode Side 22

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-23

    “fms-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-23 *

Filter mode Side 23

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-24

    “fms-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-24 *

Filter mode Side 24

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-25

    “fms-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-25 *

Filter mode Side 25

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-26

    “fms-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-26 *

Filter mode Side 26

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-27

    “fms-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-27 *

Filter mode Side 27

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-28

    “fms-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-28 *

Filter mode Side 28

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-29

    “fms-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-29 *

Filter mode Side 29

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-3

    “fms-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-3 *

Filter mode Side 3

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-30

    “fms-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-30 *

Filter mode Side 30

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-31

    “fms-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-31 *

Filter mode Side 31

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-4

    “fms-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-4 *

Filter mode Side 4

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-5

    “fms-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-5 *

Filter mode Side 5

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-6

    “fms-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-6 *

Filter mode Side 6

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-7

    “fms-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-7 *

Filter mode Side 7

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-8

    “fms-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-8 *

Filter mode Side 8

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fms-9

    “fms-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-9 *

Filter mode Side 9

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### frqs-m

    “frqs-m” gfloat

Frequency shift Mid

Flags : Read / Write / Construct

Default value : 0

### frqs-s

    “frqs-s” gfloat

Frequency shift Side

Flags : Read / Write / Construct

Default value : 0

### fs-0

    “fs-0” gfloat

Frequency Side 0

Flags : Read / Write / Construct

Default value : 16

### fs-1

    “fs-1” gfloat

Frequency Side 1

Flags : Read / Write / Construct

Default value : 20

### fs-10

    “fs-10” gfloat

Frequency Side 10

Flags : Read / Write / Construct

Default value : 160

### fs-11

    “fs-11” gfloat

Frequency Side 11

Flags : Read / Write / Construct

Default value : 200

### fs-12

    “fs-12” gfloat

Frequency Side 12

Flags : Read / Write / Construct

Default value : 250

### fs-13

    “fs-13” gfloat

Frequency Side 13

Flags : Read / Write / Construct

Default value : 315

### fs-14

    “fs-14” gfloat

Frequency Side 14

Flags : Read / Write / Construct

Default value : 400

### fs-15

    “fs-15” gfloat

Frequency Side 15

Flags : Read / Write / Construct

Default value : 500

### fs-16

    “fs-16” gfloat

Frequency Side 16

Flags : Read / Write / Construct

Default value : 630

### fs-17

    “fs-17” gfloat

Frequency Side 17

Flags : Read / Write / Construct

Default value : 800

### fs-18

    “fs-18” gfloat

Frequency Side 18

Flags : Read / Write / Construct

Default value : 1000

### fs-19

    “fs-19” gfloat

Frequency Side 19

Flags : Read / Write / Construct

Default value : 1250

### fs-2

    “fs-2” gfloat

Frequency Side 2

Flags : Read / Write / Construct

Default value : 25

### fs-20

    “fs-20” gfloat

Frequency Side 20

Flags : Read / Write / Construct

Default value : 1600

### fs-21

    “fs-21” gfloat

Frequency Side 21

Flags : Read / Write / Construct

Default value : 2000

### fs-22

    “fs-22” gfloat

Frequency Side 22

Flags : Read / Write / Construct

Default value : 2500

### fs-23

    “fs-23” gfloat

Frequency Side 23

Flags : Read / Write / Construct

Default value : 3150

### fs-24

    “fs-24” gfloat

Frequency Side 24

Flags : Read / Write / Construct

Default value : 4000

### fs-25

    “fs-25” gfloat

Frequency Side 25

Flags : Read / Write / Construct

Default value : 5000

### fs-26

    “fs-26” gfloat

Frequency Side 26

Flags : Read / Write / Construct

Default value : 6300

### fs-27

    “fs-27” gfloat

Frequency Side 27

Flags : Read / Write / Construct

Default value : 8000

### fs-28

    “fs-28” gfloat

Frequency Side 28

Flags : Read / Write / Construct

Default value : 10000

### fs-29

    “fs-29” gfloat

Frequency Side 29

Flags : Read / Write / Construct

Default value : 12500

### fs-3

    “fs-3” gfloat

Frequency Side 3

Flags : Read / Write / Construct

Default value : 31.5

### fs-30

    “fs-30” gfloat

Frequency Side 30

Flags : Read / Write / Construct

Default value : 16000

### fs-31

    “fs-31” gfloat

Frequency Side 31

Flags : Read / Write / Construct

Default value : 20000

### fs-4

    “fs-4” gfloat

Frequency Side 4

Flags : Read / Write / Construct

Default value : 40

### fs-5

    “fs-5” gfloat

Frequency Side 5

Flags : Read / Write / Construct

Default value : 50

### fs-6

    “fs-6” gfloat

Frequency Side 6

Flags : Read / Write / Construct

Default value : 63

### fs-7

    “fs-7” gfloat

Frequency Side 7

Flags : Read / Write / Construct

Default value : 80

### fs-8

    “fs-8” gfloat

Frequency Side 8

Flags : Read / Write / Construct

Default value : 100

### fs-9

    “fs-9” gfloat

Frequency Side 9

Flags : Read / Write / Construct

Default value : 125

### fsel

    “fsel” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfsel *

Filter select

Flags : Read / Write / Construct

Default value : Filters Mid 0-7 (0)

### ftm-0

    “ftm-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-0 *

Filter type Mid 0

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-1

    “ftm-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-1 *

Filter type Mid 1

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-10

    “ftm-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-10 *

Filter type Mid 10

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-11

    “ftm-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-11 *

Filter type Mid 11

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-12

    “ftm-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-12 *

Filter type Mid 12

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-13

    “ftm-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-13 *

Filter type Mid 13

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-14

    “ftm-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-14 *

Filter type Mid 14

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-15

    “ftm-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-15 *

Filter type Mid 15

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-16

    “ftm-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-16 *

Filter type Mid 16

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-17

    “ftm-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-17 *

Filter type Mid 17

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-18

    “ftm-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-18 *

Filter type Mid 18

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-19

    “ftm-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-19 *

Filter type Mid 19

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-2

    “ftm-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-2 *

Filter type Mid 2

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-20

    “ftm-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-20 *

Filter type Mid 20

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-21

    “ftm-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-21 *

Filter type Mid 21

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-22

    “ftm-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-22 *

Filter type Mid 22

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-23

    “ftm-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-23 *

Filter type Mid 23

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-24

    “ftm-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-24 *

Filter type Mid 24

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-25

    “ftm-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-25 *

Filter type Mid 25

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-26

    “ftm-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-26 *

Filter type Mid 26

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-27

    “ftm-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-27 *

Filter type Mid 27

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-28

    “ftm-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-28 *

Filter type Mid 28

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-29

    “ftm-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-29 *

Filter type Mid 29

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-3

    “ftm-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-3 *

Filter type Mid 3

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-30

    “ftm-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-30 *

Filter type Mid 30

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-31

    “ftm-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-31 *

Filter type Mid 31

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-4

    “ftm-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-4 *

Filter type Mid 4

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-5

    “ftm-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-5 *

Filter type Mid 5

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-6

    “ftm-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-6 *

Filter type Mid 6

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-7

    “ftm-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-7 *

Filter type Mid 7

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-8

    “ftm-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-8 *

Filter type Mid 8

Flags : Read / Write / Construct

Default value : Off (0)

### ftm-9

    “ftm-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-9 *

Filter type Mid 9

Flags : Read / Write / Construct

Default value : Off (0)

### fts-0

    “fts-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-0 *

Filter type Side 0

Flags : Read / Write / Construct

Default value : Off (0)

### fts-1

    “fts-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-1 *

Filter type Side 1

Flags : Read / Write / Construct

Default value : Off (0)

### fts-10

    “fts-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-10 *

Filter type Side 10

Flags : Read / Write / Construct

Default value : Off (0)

### fts-11

    “fts-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-11 *

Filter type Side 11

Flags : Read / Write / Construct

Default value : Off (0)

### fts-12

    “fts-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-12 *

Filter type Side 12

Flags : Read / Write / Construct

Default value : Off (0)

### fts-13

    “fts-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-13 *

Filter type Side 13

Flags : Read / Write / Construct

Default value : Off (0)

### fts-14

    “fts-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-14 *

Filter type Side 14

Flags : Read / Write / Construct

Default value : Off (0)

### fts-15

    “fts-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-15 *

Filter type Side 15

Flags : Read / Write / Construct

Default value : Off (0)

### fts-16

    “fts-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-16 *

Filter type Side 16

Flags : Read / Write / Construct

Default value : Off (0)

### fts-17

    “fts-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-17 *

Filter type Side 17

Flags : Read / Write / Construct

Default value : Off (0)

### fts-18

    “fts-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-18 *

Filter type Side 18

Flags : Read / Write / Construct

Default value : Off (0)

### fts-19

    “fts-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-19 *

Filter type Side 19

Flags : Read / Write / Construct

Default value : Off (0)

### fts-2

    “fts-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-2 *

Filter type Side 2

Flags : Read / Write / Construct

Default value : Off (0)

### fts-20

    “fts-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-20 *

Filter type Side 20

Flags : Read / Write / Construct

Default value : Off (0)

### fts-21

    “fts-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-21 *

Filter type Side 21

Flags : Read / Write / Construct

Default value : Off (0)

### fts-22

    “fts-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-22 *

Filter type Side 22

Flags : Read / Write / Construct

Default value : Off (0)

### fts-23

    “fts-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-23 *

Filter type Side 23

Flags : Read / Write / Construct

Default value : Off (0)

### fts-24

    “fts-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-24 *

Filter type Side 24

Flags : Read / Write / Construct

Default value : Off (0)

### fts-25

    “fts-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-25 *

Filter type Side 25

Flags : Read / Write / Construct

Default value : Off (0)

### fts-26

    “fts-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-26 *

Filter type Side 26

Flags : Read / Write / Construct

Default value : Off (0)

### fts-27

    “fts-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-27 *

Filter type Side 27

Flags : Read / Write / Construct

Default value : Off (0)

### fts-28

    “fts-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-28 *

Filter type Side 28

Flags : Read / Write / Construct

Default value : Off (0)

### fts-29

    “fts-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-29 *

Filter type Side 29

Flags : Read / Write / Construct

Default value : Off (0)

### fts-3

    “fts-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-3 *

Filter type Side 3

Flags : Read / Write / Construct

Default value : Off (0)

### fts-30

    “fts-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-30 *

Filter type Side 30

Flags : Read / Write / Construct

Default value : Off (0)

### fts-31

    “fts-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-31 *

Filter type Side 31

Flags : Read / Write / Construct

Default value : Off (0)

### fts-4

    “fts-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-4 *

Filter type Side 4

Flags : Read / Write / Construct

Default value : Off (0)

### fts-5

    “fts-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-5 *

Filter type Side 5

Flags : Read / Write / Construct

Default value : Off (0)

### fts-6

    “fts-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-6 *

Filter type Side 6

Flags : Read / Write / Construct

Default value : Off (0)

### fts-7

    “fts-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-7 *

Filter type Side 7

Flags : Read / Write / Construct

Default value : Off (0)

### fts-8

    “fts-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-8 *

Filter type Side 8

Flags : Read / Write / Construct

Default value : Off (0)

### fts-9

    “fts-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-9 *

Filter type Side 9

Flags : Read / Write / Construct

Default value : Off (0)

### fvm-0

    “fvm-0” gboolean

Filter visibility Mid 0

Flags : Read

Default value : false

### fvm-1

    “fvm-1” gboolean

Filter visibility Mid 1

Flags : Read

Default value : false

### fvm-10

    “fvm-10” gboolean

Filter visibility Mid 10

Flags : Read

Default value : false

### fvm-11

    “fvm-11” gboolean

Filter visibility Mid 11

Flags : Read

Default value : false

### fvm-12

    “fvm-12” gboolean

Filter visibility Mid 12

Flags : Read

Default value : false

### fvm-13

    “fvm-13” gboolean

Filter visibility Mid 13

Flags : Read

Default value : false

### fvm-14

    “fvm-14” gboolean

Filter visibility Mid 14

Flags : Read

Default value : false

### fvm-15

    “fvm-15” gboolean

Filter visibility Mid 15

Flags : Read

Default value : false

### fvm-16

    “fvm-16” gboolean

Filter visibility Mid 16

Flags : Read

Default value : false

### fvm-17

    “fvm-17” gboolean

Filter visibility Mid 17

Flags : Read

Default value : false

### fvm-18

    “fvm-18” gboolean

Filter visibility Mid 18

Flags : Read

Default value : false

### fvm-19

    “fvm-19” gboolean

Filter visibility Mid 19

Flags : Read

Default value : false

### fvm-2

    “fvm-2” gboolean

Filter visibility Mid 2

Flags : Read

Default value : false

### fvm-20

    “fvm-20” gboolean

Filter visibility Mid 20

Flags : Read

Default value : false

### fvm-21

    “fvm-21” gboolean

Filter visibility Mid 21

Flags : Read

Default value : false

### fvm-22

    “fvm-22” gboolean

Filter visibility Mid 22

Flags : Read

Default value : false

### fvm-23

    “fvm-23” gboolean

Filter visibility Mid 23

Flags : Read

Default value : false

### fvm-24

    “fvm-24” gboolean

Filter visibility Mid 24

Flags : Read

Default value : false

### fvm-25

    “fvm-25” gboolean

Filter visibility Mid 25

Flags : Read

Default value : false

### fvm-26

    “fvm-26” gboolean

Filter visibility Mid 26

Flags : Read

Default value : false

### fvm-27

    “fvm-27” gboolean

Filter visibility Mid 27

Flags : Read

Default value : false

### fvm-28

    “fvm-28” gboolean

Filter visibility Mid 28

Flags : Read

Default value : false

### fvm-29

    “fvm-29” gboolean

Filter visibility Mid 29

Flags : Read

Default value : false

### fvm-3

    “fvm-3” gboolean

Filter visibility Mid 3

Flags : Read

Default value : false

### fvm-30

    “fvm-30” gboolean

Filter visibility Mid 30

Flags : Read

Default value : false

### fvm-31

    “fvm-31” gboolean

Filter visibility Mid 31

Flags : Read

Default value : false

### fvm-4

    “fvm-4” gboolean

Filter visibility Mid 4

Flags : Read

Default value : false

### fvm-5

    “fvm-5” gboolean

Filter visibility Mid 5

Flags : Read

Default value : false

### fvm-6

    “fvm-6” gboolean

Filter visibility Mid 6

Flags : Read

Default value : false

### fvm-7

    “fvm-7” gboolean

Filter visibility Mid 7

Flags : Read

Default value : false

### fvm-8

    “fvm-8” gboolean

Filter visibility Mid 8

Flags : Read

Default value : false

### fvm-9

    “fvm-9” gboolean

Filter visibility Mid 9

Flags : Read

Default value : false

### fvs-0

    “fvs-0” gboolean

Filter visibility Side 0

Flags : Read

Default value : false

### fvs-1

    “fvs-1” gboolean

Filter visibility Side 1

Flags : Read

Default value : false

### fvs-10

    “fvs-10” gboolean

Filter visibility Side 10

Flags : Read

Default value : false

### fvs-11

    “fvs-11” gboolean

Filter visibility Side 11

Flags : Read

Default value : false

### fvs-12

    “fvs-12” gboolean

Filter visibility Side 12

Flags : Read

Default value : false

### fvs-13

    “fvs-13” gboolean

Filter visibility Side 13

Flags : Read

Default value : false

### fvs-14

    “fvs-14” gboolean

Filter visibility Side 14

Flags : Read

Default value : false

### fvs-15

    “fvs-15” gboolean

Filter visibility Side 15

Flags : Read

Default value : false

### fvs-16

    “fvs-16” gboolean

Filter visibility Side 16

Flags : Read

Default value : false

### fvs-17

    “fvs-17” gboolean

Filter visibility Side 17

Flags : Read

Default value : false

### fvs-18

    “fvs-18” gboolean

Filter visibility Side 18

Flags : Read

Default value : false

### fvs-19

    “fvs-19” gboolean

Filter visibility Side 19

Flags : Read

Default value : false

### fvs-2

    “fvs-2” gboolean

Filter visibility Side 2

Flags : Read

Default value : false

### fvs-20

    “fvs-20” gboolean

Filter visibility Side 20

Flags : Read

Default value : false

### fvs-21

    “fvs-21” gboolean

Filter visibility Side 21

Flags : Read

Default value : false

### fvs-22

    “fvs-22” gboolean

Filter visibility Side 22

Flags : Read

Default value : false

### fvs-23

    “fvs-23” gboolean

Filter visibility Side 23

Flags : Read

Default value : false

### fvs-24

    “fvs-24” gboolean

Filter visibility Side 24

Flags : Read

Default value : false

### fvs-25

    “fvs-25” gboolean

Filter visibility Side 25

Flags : Read

Default value : false

### fvs-26

    “fvs-26” gboolean

Filter visibility Side 26

Flags : Read

Default value : false

### fvs-27

    “fvs-27” gboolean

Filter visibility Side 27

Flags : Read

Default value : false

### fvs-28

    “fvs-28” gboolean

Filter visibility Side 28

Flags : Read

Default value : false

### fvs-29

    “fvs-29” gboolean

Filter visibility Side 29

Flags : Read

Default value : false

### fvs-3

    “fvs-3” gboolean

Filter visibility Side 3

Flags : Read

Default value : false

### fvs-30

    “fvs-30” gboolean

Filter visibility Side 30

Flags : Read

Default value : false

### fvs-31

    “fvs-31” gboolean

Filter visibility Side 31

Flags : Read

Default value : false

### fvs-4

    “fvs-4” gboolean

Filter visibility Side 4

Flags : Read

Default value : false

### fvs-5

    “fvs-5” gboolean

Filter visibility Side 5

Flags : Read

Default value : false

### fvs-6

    “fvs-6” gboolean

Filter visibility Side 6

Flags : Read

Default value : false

### fvs-7

    “fvs-7” gboolean

Filter visibility Side 7

Flags : Read

Default value : false

### fvs-8

    “fvs-8” gboolean

Filter visibility Side 8

Flags : Read

Default value : false

### fvs-9

    “fvs-9” gboolean

Filter visibility Side 9

Flags : Read

Default value : false

### g-in

    “g-in” gfloat

Input gain

Flags : Read / Write / Construct

Default value : 1

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### gain-m

    “gain-m” gfloat

Mid gain

Flags : Read / Write / Construct

Default value : 1

### gain-s

    “gain-s” gfloat

Side gain

Flags : Read / Write / Construct

Default value : 1

### gm-0

    “gm-0” gfloat

Gain Mid 0

Flags : Read / Write / Construct

Default value : 1

### gm-1

    “gm-1” gfloat

Gain Mid 1

Flags : Read / Write / Construct

Default value : 1

### gm-10

    “gm-10” gfloat

Gain Mid 10

Flags : Read / Write / Construct

Default value : 1

### gm-11

    “gm-11” gfloat

Gain Mid 11

Flags : Read / Write / Construct

Default value : 1

### gm-12

    “gm-12” gfloat

Gain Mid 12

Flags : Read / Write / Construct

Default value : 1

### gm-13

    “gm-13” gfloat

Gain Mid 13

Flags : Read / Write / Construct

Default value : 1

### gm-14

    “gm-14” gfloat

Gain Mid 14

Flags : Read / Write / Construct

Default value : 1

### gm-15

    “gm-15” gfloat

Gain Mid 15

Flags : Read / Write / Construct

Default value : 1

### gm-16

    “gm-16” gfloat

Gain Mid 16

Flags : Read / Write / Construct

Default value : 1

### gm-17

    “gm-17” gfloat

Gain Mid 17

Flags : Read / Write / Construct

Default value : 1

### gm-18

    “gm-18” gfloat

Gain Mid 18

Flags : Read / Write / Construct

Default value : 1

### gm-19

    “gm-19” gfloat

Gain Mid 19

Flags : Read / Write / Construct

Default value : 1

### gm-2

    “gm-2” gfloat

Gain Mid 2

Flags : Read / Write / Construct

Default value : 1

### gm-20

    “gm-20” gfloat

Gain Mid 20

Flags : Read / Write / Construct

Default value : 1

### gm-21

    “gm-21” gfloat

Gain Mid 21

Flags : Read / Write / Construct

Default value : 1

### gm-22

    “gm-22” gfloat

Gain Mid 22

Flags : Read / Write / Construct

Default value : 1

### gm-23

    “gm-23” gfloat

Gain Mid 23

Flags : Read / Write / Construct

Default value : 1

### gm-24

    “gm-24” gfloat

Gain Mid 24

Flags : Read / Write / Construct

Default value : 1

### gm-25

    “gm-25” gfloat

Gain Mid 25

Flags : Read / Write / Construct

Default value : 1

### gm-26

    “gm-26” gfloat

Gain Mid 26

Flags : Read / Write / Construct

Default value : 1

### gm-27

    “gm-27” gfloat

Gain Mid 27

Flags : Read / Write / Construct

Default value : 1

### gm-28

    “gm-28” gfloat

Gain Mid 28

Flags : Read / Write / Construct

Default value : 1

### gm-29

    “gm-29” gfloat

Gain Mid 29

Flags : Read / Write / Construct

Default value : 1

### gm-3

    “gm-3” gfloat

Gain Mid 3

Flags : Read / Write / Construct

Default value : 1

### gm-30

    “gm-30” gfloat

Gain Mid 30

Flags : Read / Write / Construct

Default value : 1

### gm-31

    “gm-31” gfloat

Gain Mid 31

Flags : Read / Write / Construct

Default value : 1

### gm-4

    “gm-4” gfloat

Gain Mid 4

Flags : Read / Write / Construct

Default value : 1

### gm-5

    “gm-5” gfloat

Gain Mid 5

Flags : Read / Write / Construct

Default value : 1

### gm-6

    “gm-6” gfloat

Gain Mid 6

Flags : Read / Write / Construct

Default value : 1

### gm-7

    “gm-7” gfloat

Gain Mid 7

Flags : Read / Write / Construct

Default value : 1

### gm-8

    “gm-8” gfloat

Gain Mid 8

Flags : Read / Write / Construct

Default value : 1

### gm-9

    “gm-9” gfloat

Gain Mid 9

Flags : Read / Write / Construct

Default value : 1

### gs-0

    “gs-0” gfloat

Gain Side 0

Flags : Read / Write / Construct

Default value : 1

### gs-1

    “gs-1” gfloat

Gain Side 1

Flags : Read / Write / Construct

Default value : 1

### gs-10

    “gs-10” gfloat

Gain Side 10

Flags : Read / Write / Construct

Default value : 1

### gs-11

    “gs-11” gfloat

Gain Side 11

Flags : Read / Write / Construct

Default value : 1

### gs-12

    “gs-12” gfloat

Gain Side 12

Flags : Read / Write / Construct

Default value : 1

### gs-13

    “gs-13” gfloat

Gain Side 13

Flags : Read / Write / Construct

Default value : 1

### gs-14

    “gs-14” gfloat

Gain Side 14

Flags : Read / Write / Construct

Default value : 1

### gs-15

    “gs-15” gfloat

Gain Side 15

Flags : Read / Write / Construct

Default value : 1

### gs-16

    “gs-16” gfloat

Gain Side 16

Flags : Read / Write / Construct

Default value : 1

### gs-17

    “gs-17” gfloat

Gain Side 17

Flags : Read / Write / Construct

Default value : 1

### gs-18

    “gs-18” gfloat

Gain Side 18

Flags : Read / Write / Construct

Default value : 1

### gs-19

    “gs-19” gfloat

Gain Side 19

Flags : Read / Write / Construct

Default value : 1

### gs-2

    “gs-2” gfloat

Gain Side 2

Flags : Read / Write / Construct

Default value : 1

### gs-20

    “gs-20” gfloat

Gain Side 20

Flags : Read / Write / Construct

Default value : 1

### gs-21

    “gs-21” gfloat

Gain Side 21

Flags : Read / Write / Construct

Default value : 1

### gs-22

    “gs-22” gfloat

Gain Side 22

Flags : Read / Write / Construct

Default value : 1

### gs-23

    “gs-23” gfloat

Gain Side 23

Flags : Read / Write / Construct

Default value : 1

### gs-24

    “gs-24” gfloat

Gain Side 24

Flags : Read / Write / Construct

Default value : 1

### gs-25

    “gs-25” gfloat

Gain Side 25

Flags : Read / Write / Construct

Default value : 1

### gs-26

    “gs-26” gfloat

Gain Side 26

Flags : Read / Write / Construct

Default value : 1

### gs-27

    “gs-27” gfloat

Gain Side 27

Flags : Read / Write / Construct

Default value : 1

### gs-28

    “gs-28” gfloat

Gain Side 28

Flags : Read / Write / Construct

Default value : 1

### gs-29

    “gs-29” gfloat

Gain Side 29

Flags : Read / Write / Construct

Default value : 1

### gs-3

    “gs-3” gfloat

Gain Side 3

Flags : Read / Write / Construct

Default value : 1

### gs-30

    “gs-30” gfloat

Gain Side 30

Flags : Read / Write / Construct

Default value : 1

### gs-31

    “gs-31” gfloat

Gain Side 31

Flags : Read / Write / Construct

Default value : 1

### gs-4

    “gs-4” gfloat

Gain Side 4

Flags : Read / Write / Construct

Default value : 1

### gs-5

    “gs-5” gfloat

Gain Side 5

Flags : Read / Write / Construct

Default value : 1

### gs-6

    “gs-6” gfloat

Gain Side 6

Flags : Read / Write / Construct

Default value : 1

### gs-7

    “gs-7” gfloat

Gain Side 7

Flags : Read / Write / Construct

Default value : 1

### gs-8

    “gs-8” gfloat

Gain Side 8

Flags : Read / Write / Construct

Default value : 1

### gs-9

    “gs-9” gfloat

Gain Side 9

Flags : Read / Write / Construct

Default value : 1

### huem-0

    “huem-0” gfloat

Hue Mid 0

Flags : Read / Write / Construct

Default value : 0

### huem-1

    “huem-1” gfloat

Hue Mid 1

Flags : Read / Write / Construct

Default value : 0.03125

### huem-10

    “huem-10” gfloat

Hue Mid 10

Flags : Read / Write / Construct

Default value : 0.3125

### huem-11

    “huem-11” gfloat

Hue Mid 11

Flags : Read / Write / Construct

Default value : 0.34375

### huem-12

    “huem-12” gfloat

Hue Mid 12

Flags : Read / Write / Construct

Default value : 0.375

### huem-13

    “huem-13” gfloat

Hue Mid 13

Flags : Read / Write / Construct

Default value : 0.40625

### huem-14

    “huem-14” gfloat

Hue Mid 14

Flags : Read / Write / Construct

Default value : 0.4375

### huem-15

    “huem-15” gfloat

Hue Mid 15

Flags : Read / Write / Construct

Default value : 0.46875

### huem-16

    “huem-16” gfloat

Hue Mid 16

Flags : Read / Write / Construct

Default value : 0.5

### huem-17

    “huem-17” gfloat

Hue Mid 17

Flags : Read / Write / Construct

Default value : 0.53125

### huem-18

    “huem-18” gfloat

Hue Mid 18

Flags : Read / Write / Construct

Default value : 0.5625

### huem-19

    “huem-19” gfloat

Hue Mid 19

Flags : Read / Write / Construct

Default value : 0.59375

### huem-2

    “huem-2” gfloat

Hue Mid 2

Flags : Read / Write / Construct

Default value : 0.0625

### huem-20

    “huem-20” gfloat

Hue Mid 20

Flags : Read / Write / Construct

Default value : 0.625

### huem-21

    “huem-21” gfloat

Hue Mid 21

Flags : Read / Write / Construct

Default value : 0.65625

### huem-22

    “huem-22” gfloat

Hue Mid 22

Flags : Read / Write / Construct

Default value : 0.6875

### huem-23

    “huem-23” gfloat

Hue Mid 23

Flags : Read / Write / Construct

Default value : 0.71875

### huem-24

    “huem-24” gfloat

Hue Mid 24

Flags : Read / Write / Construct

Default value : 0.75

### huem-25

    “huem-25” gfloat

Hue Mid 25

Flags : Read / Write / Construct

Default value : 0.78125

### huem-26

    “huem-26” gfloat

Hue Mid 26

Flags : Read / Write / Construct

Default value : 0.8125

### huem-27

    “huem-27” gfloat

Hue Mid 27

Flags : Read / Write / Construct

Default value : 0.84375

### huem-28

    “huem-28” gfloat

Hue Mid 28

Flags : Read / Write / Construct

Default value : 0.875

### huem-29

    “huem-29” gfloat

Hue Mid 29

Flags : Read / Write / Construct

Default value : 0.90625

### huem-3

    “huem-3” gfloat

Hue Mid 3

Flags : Read / Write / Construct

Default value : 0.09375

### huem-30

    “huem-30” gfloat

Hue Mid 30

Flags : Read / Write / Construct

Default value : 0.9375

### huem-31

    “huem-31” gfloat

Hue Mid 31

Flags : Read / Write / Construct

Default value : 0.96875

### huem-4

    “huem-4” gfloat

Hue Mid 4

Flags : Read / Write / Construct

Default value : 0.125

### huem-5

    “huem-5” gfloat

Hue Mid 5

Flags : Read / Write / Construct

Default value : 0.15625

### huem-6

    “huem-6” gfloat

Hue Mid 6

Flags : Read / Write / Construct

Default value : 0.1875

### huem-7

    “huem-7” gfloat

Hue Mid 7

Flags : Read / Write / Construct

Default value : 0.21875

### huem-8

    “huem-8” gfloat

Hue Mid 8

Flags : Read / Write / Construct

Default value : 0.25

### huem-9

    “huem-9” gfloat

Hue Mid 9

Flags : Read / Write / Construct

Default value : 0.28125

### hues-0

    “hues-0” gfloat

Hue Side 0

Flags : Read / Write / Construct

Default value : 0

### hues-1

    “hues-1” gfloat

Hue Side 1

Flags : Read / Write / Construct

Default value : 0.03125

### hues-10

    “hues-10” gfloat

Hue Side 10

Flags : Read / Write / Construct

Default value : 0.3125

### hues-11

    “hues-11” gfloat

Hue Side 11

Flags : Read / Write / Construct

Default value : 0.34375

### hues-12

    “hues-12” gfloat

Hue Side 12

Flags : Read / Write / Construct

Default value : 0.375

### hues-13

    “hues-13” gfloat

Hue Side 13

Flags : Read / Write / Construct

Default value : 0.40625

### hues-14

    “hues-14” gfloat

Hue Side 14

Flags : Read / Write / Construct

Default value : 0.4375

### hues-15

    “hues-15” gfloat

Hue Side 15

Flags : Read / Write / Construct

Default value : 0.46875

### hues-16

    “hues-16” gfloat

Hue Side 16

Flags : Read / Write / Construct

Default value : 0.5

### hues-17

    “hues-17” gfloat

Hue Side 17

Flags : Read / Write / Construct

Default value : 0.53125

### hues-18

    “hues-18” gfloat

Hue Side 18

Flags : Read / Write / Construct

Default value : 0.5625

### hues-19

    “hues-19” gfloat

Hue Side 19

Flags : Read / Write / Construct

Default value : 0.59375

### hues-2

    “hues-2” gfloat

Hue Side 2

Flags : Read / Write / Construct

Default value : 0.0625

### hues-20

    “hues-20” gfloat

Hue Side 20

Flags : Read / Write / Construct

Default value : 0.625

### hues-21

    “hues-21” gfloat

Hue Side 21

Flags : Read / Write / Construct

Default value : 0.65625

### hues-22

    “hues-22” gfloat

Hue Side 22

Flags : Read / Write / Construct

Default value : 0.6875

### hues-23

    “hues-23” gfloat

Hue Side 23

Flags : Read / Write / Construct

Default value : 0.71875

### hues-24

    “hues-24” gfloat

Hue Side 24

Flags : Read / Write / Construct

Default value : 0.75

### hues-25

    “hues-25” gfloat

Hue Side 25

Flags : Read / Write / Construct

Default value : 0.78125

### hues-26

    “hues-26” gfloat

Hue Side 26

Flags : Read / Write / Construct

Default value : 0.8125

### hues-27

    “hues-27” gfloat

Hue Side 27

Flags : Read / Write / Construct

Default value : 0.84375

### hues-28

    “hues-28” gfloat

Hue Side 28

Flags : Read / Write / Construct

Default value : 0.875

### hues-29

    “hues-29” gfloat

Hue Side 29

Flags : Read / Write / Construct

Default value : 0.90625

### hues-3

    “hues-3” gfloat

Hue Side 3

Flags : Read / Write / Construct

Default value : 0.09375

### hues-30

    “hues-30” gfloat

Hue Side 30

Flags : Read / Write / Construct

Default value : 0.9375

### hues-31

    “hues-31” gfloat

Hue Side 31

Flags : Read / Write / Construct

Default value : 0.96875

### hues-4

    “hues-4” gfloat

Hue Side 4

Flags : Read / Write / Construct

Default value : 0.125

### hues-5

    “hues-5” gfloat

Hue Side 5

Flags : Read / Write / Construct

Default value : 0.15625

### hues-6

    “hues-6” gfloat

Hue Side 6

Flags : Read / Write / Construct

Default value : 0.1875

### hues-7

    “hues-7” gfloat

Hue Side 7

Flags : Read / Write / Construct

Default value : 0.21875

### hues-8

    “hues-8” gfloat

Hue Side 8

Flags : Read / Write / Construct

Default value : 0.25

### hues-9

    “hues-9” gfloat

Hue Side 9

Flags : Read / Write / Construct

Default value : 0.28125

### iml

    “iml” gfloat

Input signal meter Left

Flags : Read

Default value : 0

### imr

    “imr” gfloat

Input signal meter Right

Flags : Read

Default value : 0

### lstn

    “lstn” gboolean

Mid/Side listen

Flags : Read / Write / Construct

Default value : false

### mode

    “mode” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msmode *

Equalizer mode

Flags : Read / Write / Construct

Default value : IIR (0)

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### qm-0

    “qm-0” gfloat

Quality factor Mid 0

Flags : Read / Write / Construct

Default value : 0

### qm-1

    “qm-1” gfloat

Quality factor Mid 1

Flags : Read / Write / Construct

Default value : 0

### qm-10

    “qm-10” gfloat

Quality factor Mid 10

Flags : Read / Write / Construct

Default value : 0

### qm-11

    “qm-11” gfloat

Quality factor Mid 11

Flags : Read / Write / Construct

Default value : 0

### qm-12

    “qm-12” gfloat

Quality factor Mid 12

Flags : Read / Write / Construct

Default value : 0

### qm-13

    “qm-13” gfloat

Quality factor Mid 13

Flags : Read / Write / Construct

Default value : 0

### qm-14

    “qm-14” gfloat

Quality factor Mid 14

Flags : Read / Write / Construct

Default value : 0

### qm-15

    “qm-15” gfloat

Quality factor Mid 15

Flags : Read / Write / Construct

Default value : 0

### qm-16

    “qm-16” gfloat

Quality factor Mid 16

Flags : Read / Write / Construct

Default value : 0

### qm-17

    “qm-17” gfloat

Quality factor Mid 17

Flags : Read / Write / Construct

Default value : 0

### qm-18

    “qm-18” gfloat

Quality factor Mid 18

Flags : Read / Write / Construct

Default value : 0

### qm-19

    “qm-19” gfloat

Quality factor Mid 19

Flags : Read / Write / Construct

Default value : 0

### qm-2

    “qm-2” gfloat

Quality factor Mid 2

Flags : Read / Write / Construct

Default value : 0

### qm-20

    “qm-20” gfloat

Quality factor Mid 20

Flags : Read / Write / Construct

Default value : 0

### qm-21

    “qm-21” gfloat

Quality factor Mid 21

Flags : Read / Write / Construct

Default value : 0

### qm-22

    “qm-22” gfloat

Quality factor Mid 22

Flags : Read / Write / Construct

Default value : 0

### qm-23

    “qm-23” gfloat

Quality factor Mid 23

Flags : Read / Write / Construct

Default value : 0

### qm-24

    “qm-24” gfloat

Quality factor Mid 24

Flags : Read / Write / Construct

Default value : 0

### qm-25

    “qm-25” gfloat

Quality factor Mid 25

Flags : Read / Write / Construct

Default value : 0

### qm-26

    “qm-26” gfloat

Quality factor Mid 26

Flags : Read / Write / Construct

Default value : 0

### qm-27

    “qm-27” gfloat

Quality factor Mid 27

Flags : Read / Write / Construct

Default value : 0

### qm-28

    “qm-28” gfloat

Quality factor Mid 28

Flags : Read / Write / Construct

Default value : 0

### qm-29

    “qm-29” gfloat

Quality factor Mid 29

Flags : Read / Write / Construct

Default value : 0

### qm-3

    “qm-3” gfloat

Quality factor Mid 3

Flags : Read / Write / Construct

Default value : 0

### qm-30

    “qm-30” gfloat

Quality factor Mid 30

Flags : Read / Write / Construct

Default value : 0

### qm-31

    “qm-31” gfloat

Quality factor Mid 31

Flags : Read / Write / Construct

Default value : 0

### qm-4

    “qm-4” gfloat

Quality factor Mid 4

Flags : Read / Write / Construct

Default value : 0

### qm-5

    “qm-5” gfloat

Quality factor Mid 5

Flags : Read / Write / Construct

Default value : 0

### qm-6

    “qm-6” gfloat

Quality factor Mid 6

Flags : Read / Write / Construct

Default value : 0

### qm-7

    “qm-7” gfloat

Quality factor Mid 7

Flags : Read / Write / Construct

Default value : 0

### qm-8

    “qm-8” gfloat

Quality factor Mid 8

Flags : Read / Write / Construct

Default value : 0

### qm-9

    “qm-9” gfloat

Quality factor Mid 9

Flags : Read / Write / Construct

Default value : 0

### qs-0

    “qs-0” gfloat

Quality factor Side 0

Flags : Read / Write / Construct

Default value : 0

### qs-1

    “qs-1” gfloat

Quality factor Side 1

Flags : Read / Write / Construct

Default value : 0

### qs-10

    “qs-10” gfloat

Quality factor Side 10

Flags : Read / Write / Construct

Default value : 0

### qs-11

    “qs-11” gfloat

Quality factor Side 11

Flags : Read / Write / Construct

Default value : 0

### qs-12

    “qs-12” gfloat

Quality factor Side 12

Flags : Read / Write / Construct

Default value : 0

### qs-13

    “qs-13” gfloat

Quality factor Side 13

Flags : Read / Write / Construct

Default value : 0

### qs-14

    “qs-14” gfloat

Quality factor Side 14

Flags : Read / Write / Construct

Default value : 0

### qs-15

    “qs-15” gfloat

Quality factor Side 15

Flags : Read / Write / Construct

Default value : 0

### qs-16

    “qs-16” gfloat

Quality factor Side 16

Flags : Read / Write / Construct

Default value : 0

### qs-17

    “qs-17” gfloat

Quality factor Side 17

Flags : Read / Write / Construct

Default value : 0

### qs-18

    “qs-18” gfloat

Quality factor Side 18

Flags : Read / Write / Construct

Default value : 0

### qs-19

    “qs-19” gfloat

Quality factor Side 19

Flags : Read / Write / Construct

Default value : 0

### qs-2

    “qs-2” gfloat

Quality factor Side 2

Flags : Read / Write / Construct

Default value : 0

### qs-20

    “qs-20” gfloat

Quality factor Side 20

Flags : Read / Write / Construct

Default value : 0

### qs-21

    “qs-21” gfloat

Quality factor Side 21

Flags : Read / Write / Construct

Default value : 0

### qs-22

    “qs-22” gfloat

Quality factor Side 22

Flags : Read / Write / Construct

Default value : 0

### qs-23

    “qs-23” gfloat

Quality factor Side 23

Flags : Read / Write / Construct

Default value : 0

### qs-24

    “qs-24” gfloat

Quality factor Side 24

Flags : Read / Write / Construct

Default value : 0

### qs-25

    “qs-25” gfloat

Quality factor Side 25

Flags : Read / Write / Construct

Default value : 0

### qs-26

    “qs-26” gfloat

Quality factor Side 26

Flags : Read / Write / Construct

Default value : 0

### qs-27

    “qs-27” gfloat

Quality factor Side 27

Flags : Read / Write / Construct

Default value : 0

### qs-28

    “qs-28” gfloat

Quality factor Side 28

Flags : Read / Write / Construct

Default value : 0

### qs-29

    “qs-29” gfloat

Quality factor Side 29

Flags : Read / Write / Construct

Default value : 0

### qs-3

    “qs-3” gfloat

Quality factor Side 3

Flags : Read / Write / Construct

Default value : 0

### qs-30

    “qs-30” gfloat

Quality factor Side 30

Flags : Read / Write / Construct

Default value : 0

### qs-31

    “qs-31” gfloat

Quality factor Side 31

Flags : Read / Write / Construct

Default value : 0

### qs-4

    “qs-4” gfloat

Quality factor Side 4

Flags : Read / Write / Construct

Default value : 0

### qs-5

    “qs-5” gfloat

Quality factor Side 5

Flags : Read / Write / Construct

Default value : 0

### qs-6

    “qs-6” gfloat

Quality factor Side 6

Flags : Read / Write / Construct

Default value : 0

### qs-7

    “qs-7” gfloat

Quality factor Side 7

Flags : Read / Write / Construct

Default value : 0

### qs-8

    “qs-8” gfloat

Quality factor Side 8

Flags : Read / Write / Construct

Default value : 0

### qs-9

    “qs-9” gfloat

Quality factor Side 9

Flags : Read / Write / Construct

Default value : 0

### react

    “react” gfloat

FFT reactivity

Flags : Read / Write / Construct

Default value : 0.2

### shift

    “shift” gfloat

Shift gain

Flags : Read / Write / Construct

Default value : 1

### sm-0

    “sm-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-0 *

Filter slope Mid 0

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-1

    “sm-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-1 *

Filter slope Mid 1

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-10

    “sm-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-10 *

Filter slope Mid 10

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-11

    “sm-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-11 *

Filter slope Mid 11

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-12

    “sm-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-12 *

Filter slope Mid 12

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-13

    “sm-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-13 *

Filter slope Mid 13

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-14

    “sm-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-14 *

Filter slope Mid 14

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-15

    “sm-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-15 *

Filter slope Mid 15

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-16

    “sm-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-16 *

Filter slope Mid 16

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-17

    “sm-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-17 *

Filter slope Mid 17

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-18

    “sm-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-18 *

Filter slope Mid 18

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-19

    “sm-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-19 *

Filter slope Mid 19

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-2

    “sm-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-2 *

Filter slope Mid 2

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-20

    “sm-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-20 *

Filter slope Mid 20

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-21

    “sm-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-21 *

Filter slope Mid 21

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-22

    “sm-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-22 *

Filter slope Mid 22

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-23

    “sm-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-23 *

Filter slope Mid 23

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-24

    “sm-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-24 *

Filter slope Mid 24

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-25

    “sm-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-25 *

Filter slope Mid 25

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-26

    “sm-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-26 *

Filter slope Mid 26

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-27

    “sm-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-27 *

Filter slope Mid 27

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-28

    “sm-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-28 *

Filter slope Mid 28

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-29

    “sm-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-29 *

Filter slope Mid 29

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-3

    “sm-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-3 *

Filter slope Mid 3

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-30

    “sm-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-30 *

Filter slope Mid 30

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-31

    “sm-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-31 *

Filter slope Mid 31

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-4

    “sm-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-4 *

Filter slope Mid 4

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-5

    “sm-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-5 *

Filter slope Mid 5

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-6

    “sm-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-6 *

Filter slope Mid 6

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-7

    “sm-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-7 *

Filter slope Mid 7

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-8

    “sm-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-8 *

Filter slope Mid 8

Flags : Read / Write / Construct

Default value : x1 (0)

### sm-9

    “sm-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-9 *

Filter slope Mid 9

Flags : Read / Write / Construct

Default value : x1 (0)

### sml

    “sml” gfloat

Output signal meter Left

Flags : Read

Default value : 0

### smr

    “smr” gfloat

Output signal meter Right

Flags : Read

Default value : 0

### ss-0

    “ss-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-0 *

Filter slope Side 0

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-1

    “ss-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-1 *

Filter slope Side 1

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-10

    “ss-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-10 *

Filter slope Side 10

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-11

    “ss-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-11 *

Filter slope Side 11

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-12

    “ss-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-12 *

Filter slope Side 12

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-13

    “ss-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-13 *

Filter slope Side 13

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-14

    “ss-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-14 *

Filter slope Side 14

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-15

    “ss-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-15 *

Filter slope Side 15

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-16

    “ss-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-16 *

Filter slope Side 16

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-17

    “ss-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-17 *

Filter slope Side 17

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-18

    “ss-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-18 *

Filter slope Side 18

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-19

    “ss-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-19 *

Filter slope Side 19

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-2

    “ss-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-2 *

Filter slope Side 2

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-20

    “ss-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-20 *

Filter slope Side 20

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-21

    “ss-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-21 *

Filter slope Side 21

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-22

    “ss-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-22 *

Filter slope Side 22

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-23

    “ss-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-23 *

Filter slope Side 23

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-24

    “ss-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-24 *

Filter slope Side 24

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-25

    “ss-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-25 *

Filter slope Side 25

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-26

    “ss-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-26 *

Filter slope Side 26

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-27

    “ss-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-27 *

Filter slope Side 27

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-28

    “ss-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-28 *

Filter slope Side 28

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-29

    “ss-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-29 *

Filter slope Side 29

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-3

    “ss-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-3 *

Filter slope Side 3

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-30

    “ss-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-30 *

Filter slope Side 30

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-31

    “ss-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-31 *

Filter slope Side 31

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-4

    “ss-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-4 *

Filter slope Side 4

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-5

    “ss-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-5 *

Filter slope Side 5

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-6

    “ss-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-6 *

Filter slope Side 6

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-7

    “ss-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-7 *

Filter slope Side 7

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-8

    “ss-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-8 *

Filter slope Side 8

Flags : Read / Write / Construct

Default value : x1 (0)

### ss-9

    “ss-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-9 *

Filter slope Side 9

Flags : Read / Write / Construct

Default value : x1 (0)

### xmm-0

    “xmm-0” gboolean

Filter mute Mid 0

Flags : Read / Write / Construct

Default value : false

### xmm-1

    “xmm-1” gboolean

Filter mute Mid 1

Flags : Read / Write / Construct

Default value : false

### xmm-10

    “xmm-10” gboolean

Filter mute Mid 10

Flags : Read / Write / Construct

Default value : false

### xmm-11

    “xmm-11” gboolean

Filter mute Mid 11

Flags : Read / Write / Construct

Default value : false

### xmm-12

    “xmm-12” gboolean

Filter mute Mid 12

Flags : Read / Write / Construct

Default value : false

### xmm-13

    “xmm-13” gboolean

Filter mute Mid 13

Flags : Read / Write / Construct

Default value : false

### xmm-14

    “xmm-14” gboolean

Filter mute Mid 14

Flags : Read / Write / Construct

Default value : false

### xmm-15

    “xmm-15” gboolean

Filter mute Mid 15

Flags : Read / Write / Construct

Default value : false

### xmm-16

    “xmm-16” gboolean

Filter mute Mid 16

Flags : Read / Write / Construct

Default value : false

### xmm-17

    “xmm-17” gboolean

Filter mute Mid 17

Flags : Read / Write / Construct

Default value : false

### xmm-18

    “xmm-18” gboolean

Filter mute Mid 18

Flags : Read / Write / Construct

Default value : false

### xmm-19

    “xmm-19” gboolean

Filter mute Mid 19

Flags : Read / Write / Construct

Default value : false

### xmm-2

    “xmm-2” gboolean

Filter mute Mid 2

Flags : Read / Write / Construct

Default value : false

### xmm-20

    “xmm-20” gboolean

Filter mute Mid 20

Flags : Read / Write / Construct

Default value : false

### xmm-21

    “xmm-21” gboolean

Filter mute Mid 21

Flags : Read / Write / Construct

Default value : false

### xmm-22

    “xmm-22” gboolean

Filter mute Mid 22

Flags : Read / Write / Construct

Default value : false

### xmm-23

    “xmm-23” gboolean

Filter mute Mid 23

Flags : Read / Write / Construct

Default value : false

### xmm-24

    “xmm-24” gboolean

Filter mute Mid 24

Flags : Read / Write / Construct

Default value : false

### xmm-25

    “xmm-25” gboolean

Filter mute Mid 25

Flags : Read / Write / Construct

Default value : false

### xmm-26

    “xmm-26” gboolean

Filter mute Mid 26

Flags : Read / Write / Construct

Default value : false

### xmm-27

    “xmm-27” gboolean

Filter mute Mid 27

Flags : Read / Write / Construct

Default value : false

### xmm-28

    “xmm-28” gboolean

Filter mute Mid 28

Flags : Read / Write / Construct

Default value : false

### xmm-29

    “xmm-29” gboolean

Filter mute Mid 29

Flags : Read / Write / Construct

Default value : false

### xmm-3

    “xmm-3” gboolean

Filter mute Mid 3

Flags : Read / Write / Construct

Default value : false

### xmm-30

    “xmm-30” gboolean

Filter mute Mid 30

Flags : Read / Write / Construct

Default value : false

### xmm-31

    “xmm-31” gboolean

Filter mute Mid 31

Flags : Read / Write / Construct

Default value : false

### xmm-4

    “xmm-4” gboolean

Filter mute Mid 4

Flags : Read / Write / Construct

Default value : false

### xmm-5

    “xmm-5” gboolean

Filter mute Mid 5

Flags : Read / Write / Construct

Default value : false

### xmm-6

    “xmm-6” gboolean

Filter mute Mid 6

Flags : Read / Write / Construct

Default value : false

### xmm-7

    “xmm-7” gboolean

Filter mute Mid 7

Flags : Read / Write / Construct

Default value : false

### xmm-8

    “xmm-8” gboolean

Filter mute Mid 8

Flags : Read / Write / Construct

Default value : false

### xmm-9

    “xmm-9” gboolean

Filter mute Mid 9

Flags : Read / Write / Construct

Default value : false

### xms-0

    “xms-0” gboolean

Filter mute Side 0

Flags : Read / Write / Construct

Default value : false

### xms-1

    “xms-1” gboolean

Filter mute Side 1

Flags : Read / Write / Construct

Default value : false

### xms-10

    “xms-10” gboolean

Filter mute Side 10

Flags : Read / Write / Construct

Default value : false

### xms-11

    “xms-11” gboolean

Filter mute Side 11

Flags : Read / Write / Construct

Default value : false

### xms-12

    “xms-12” gboolean

Filter mute Side 12

Flags : Read / Write / Construct

Default value : false

### xms-13

    “xms-13” gboolean

Filter mute Side 13

Flags : Read / Write / Construct

Default value : false

### xms-14

    “xms-14” gboolean

Filter mute Side 14

Flags : Read / Write / Construct

Default value : false

### xms-15

    “xms-15” gboolean

Filter mute Side 15

Flags : Read / Write / Construct

Default value : false

### xms-16

    “xms-16” gboolean

Filter mute Side 16

Flags : Read / Write / Construct

Default value : false

### xms-17

    “xms-17” gboolean

Filter mute Side 17

Flags : Read / Write / Construct

Default value : false

### xms-18

    “xms-18” gboolean

Filter mute Side 18

Flags : Read / Write / Construct

Default value : false

### xms-19

    “xms-19” gboolean

Filter mute Side 19

Flags : Read / Write / Construct

Default value : false

### xms-2

    “xms-2” gboolean

Filter mute Side 2

Flags : Read / Write / Construct

Default value : false

### xms-20

    “xms-20” gboolean

Filter mute Side 20

Flags : Read / Write / Construct

Default value : false

### xms-21

    “xms-21” gboolean

Filter mute Side 21

Flags : Read / Write / Construct

Default value : false

### xms-22

    “xms-22” gboolean

Filter mute Side 22

Flags : Read / Write / Construct

Default value : false

### xms-23

    “xms-23” gboolean

Filter mute Side 23

Flags : Read / Write / Construct

Default value : false

### xms-24

    “xms-24” gboolean

Filter mute Side 24

Flags : Read / Write / Construct

Default value : false

### xms-25

    “xms-25” gboolean

Filter mute Side 25

Flags : Read / Write / Construct

Default value : false

### xms-26

    “xms-26” gboolean

Filter mute Side 26

Flags : Read / Write / Construct

Default value : false

### xms-27

    “xms-27” gboolean

Filter mute Side 27

Flags : Read / Write / Construct

Default value : false

### xms-28

    “xms-28” gboolean

Filter mute Side 28

Flags : Read / Write / Construct

Default value : false

### xms-29

    “xms-29” gboolean

Filter mute Side 29

Flags : Read / Write / Construct

Default value : false

### xms-3

    “xms-3” gboolean

Filter mute Side 3

Flags : Read / Write / Construct

Default value : false

### xms-30

    “xms-30” gboolean

Filter mute Side 30

Flags : Read / Write / Construct

Default value : false

### xms-31

    “xms-31” gboolean

Filter mute Side 31

Flags : Read / Write / Construct

Default value : false

### xms-4

    “xms-4” gboolean

Filter mute Side 4

Flags : Read / Write / Construct

Default value : false

### xms-5

    “xms-5” gboolean

Filter mute Side 5

Flags : Read / Write / Construct

Default value : false

### xms-6

    “xms-6” gboolean

Filter mute Side 6

Flags : Read / Write / Construct

Default value : false

### xms-7

    “xms-7” gboolean

Filter mute Side 7

Flags : Read / Write / Construct

Default value : false

### xms-8

    “xms-8” gboolean

Filter mute Side 8

Flags : Read / Write / Construct

Default value : false

### xms-9

    “xms-9” gboolean

Filter mute Side 9

Flags : Read / Write / Construct

Default value : false

### xsm-0

    “xsm-0” gboolean

Filter solo Mid 0

Flags : Read / Write / Construct

Default value : false

### xsm-1

    “xsm-1” gboolean

Filter solo Mid 1

Flags : Read / Write / Construct

Default value : false

### xsm-10

    “xsm-10” gboolean

Filter solo Mid 10

Flags : Read / Write / Construct

Default value : false

### xsm-11

    “xsm-11” gboolean

Filter solo Mid 11

Flags : Read / Write / Construct

Default value : false

### xsm-12

    “xsm-12” gboolean

Filter solo Mid 12

Flags : Read / Write / Construct

Default value : false

### xsm-13

    “xsm-13” gboolean

Filter solo Mid 13

Flags : Read / Write / Construct

Default value : false

### xsm-14

    “xsm-14” gboolean

Filter solo Mid 14

Flags : Read / Write / Construct

Default value : false

### xsm-15

    “xsm-15” gboolean

Filter solo Mid 15

Flags : Read / Write / Construct

Default value : false

### xsm-16

    “xsm-16” gboolean

Filter solo Mid 16

Flags : Read / Write / Construct

Default value : false

### xsm-17

    “xsm-17” gboolean

Filter solo Mid 17

Flags : Read / Write / Construct

Default value : false

### xsm-18

    “xsm-18” gboolean

Filter solo Mid 18

Flags : Read / Write / Construct

Default value : false

### xsm-19

    “xsm-19” gboolean

Filter solo Mid 19

Flags : Read / Write / Construct

Default value : false

### xsm-2

    “xsm-2” gboolean

Filter solo Mid 2

Flags : Read / Write / Construct

Default value : false

### xsm-20

    “xsm-20” gboolean

Filter solo Mid 20

Flags : Read / Write / Construct

Default value : false

### xsm-21

    “xsm-21” gboolean

Filter solo Mid 21

Flags : Read / Write / Construct

Default value : false

### xsm-22

    “xsm-22” gboolean

Filter solo Mid 22

Flags : Read / Write / Construct

Default value : false

### xsm-23

    “xsm-23” gboolean

Filter solo Mid 23

Flags : Read / Write / Construct

Default value : false

### xsm-24

    “xsm-24” gboolean

Filter solo Mid 24

Flags : Read / Write / Construct

Default value : false

### xsm-25

    “xsm-25” gboolean

Filter solo Mid 25

Flags : Read / Write / Construct

Default value : false

### xsm-26

    “xsm-26” gboolean

Filter solo Mid 26

Flags : Read / Write / Construct

Default value : false

### xsm-27

    “xsm-27” gboolean

Filter solo Mid 27

Flags : Read / Write / Construct

Default value : false

### xsm-28

    “xsm-28” gboolean

Filter solo Mid 28

Flags : Read / Write / Construct

Default value : false

### xsm-29

    “xsm-29” gboolean

Filter solo Mid 29

Flags : Read / Write / Construct

Default value : false

### xsm-3

    “xsm-3” gboolean

Filter solo Mid 3

Flags : Read / Write / Construct

Default value : false

### xsm-30

    “xsm-30” gboolean

Filter solo Mid 30

Flags : Read / Write / Construct

Default value : false

### xsm-31

    “xsm-31” gboolean

Filter solo Mid 31

Flags : Read / Write / Construct

Default value : false

### xsm-4

    “xsm-4” gboolean

Filter solo Mid 4

Flags : Read / Write / Construct

Default value : false

### xsm-5

    “xsm-5” gboolean

Filter solo Mid 5

Flags : Read / Write / Construct

Default value : false

### xsm-6

    “xsm-6” gboolean

Filter solo Mid 6

Flags : Read / Write / Construct

Default value : false

### xsm-7

    “xsm-7” gboolean

Filter solo Mid 7

Flags : Read / Write / Construct

Default value : false

### xsm-8

    “xsm-8” gboolean

Filter solo Mid 8

Flags : Read / Write / Construct

Default value : false

### xsm-9

    “xsm-9” gboolean

Filter solo Mid 9

Flags : Read / Write / Construct

Default value : false

### xss-0

    “xss-0” gboolean

Filter solo Side 0

Flags : Read / Write / Construct

Default value : false

### xss-1

    “xss-1” gboolean

Filter solo Side 1

Flags : Read / Write / Construct

Default value : false

### xss-10

    “xss-10” gboolean

Filter solo Side 10

Flags : Read / Write / Construct

Default value : false

### xss-11

    “xss-11” gboolean

Filter solo Side 11

Flags : Read / Write / Construct

Default value : false

### xss-12

    “xss-12” gboolean

Filter solo Side 12

Flags : Read / Write / Construct

Default value : false

### xss-13

    “xss-13” gboolean

Filter solo Side 13

Flags : Read / Write / Construct

Default value : false

### xss-14

    “xss-14” gboolean

Filter solo Side 14

Flags : Read / Write / Construct

Default value : false

### xss-15

    “xss-15” gboolean

Filter solo Side 15

Flags : Read / Write / Construct

Default value : false

### xss-16

    “xss-16” gboolean

Filter solo Side 16

Flags : Read / Write / Construct

Default value : false

### xss-17

    “xss-17” gboolean

Filter solo Side 17

Flags : Read / Write / Construct

Default value : false

### xss-18

    “xss-18” gboolean

Filter solo Side 18

Flags : Read / Write / Construct

Default value : false

### xss-19

    “xss-19” gboolean

Filter solo Side 19

Flags : Read / Write / Construct

Default value : false

### xss-2

    “xss-2” gboolean

Filter solo Side 2

Flags : Read / Write / Construct

Default value : false

### xss-20

    “xss-20” gboolean

Filter solo Side 20

Flags : Read / Write / Construct

Default value : false

### xss-21

    “xss-21” gboolean

Filter solo Side 21

Flags : Read / Write / Construct

Default value : false

### xss-22

    “xss-22” gboolean

Filter solo Side 22

Flags : Read / Write / Construct

Default value : false

### xss-23

    “xss-23” gboolean

Filter solo Side 23

Flags : Read / Write / Construct

Default value : false

### xss-24

    “xss-24” gboolean

Filter solo Side 24

Flags : Read / Write / Construct

Default value : false

### xss-25

    “xss-25” gboolean

Filter solo Side 25

Flags : Read / Write / Construct

Default value : false

### xss-26

    “xss-26” gboolean

Filter solo Side 26

Flags : Read / Write / Construct

Default value : false

### xss-27

    “xss-27” gboolean

Filter solo Side 27

Flags : Read / Write / Construct

Default value : false

### xss-28

    “xss-28” gboolean

Filter solo Side 28

Flags : Read / Write / Construct

Default value : false

### xss-29

    “xss-29” gboolean

Filter solo Side 29

Flags : Read / Write / Construct

Default value : false

### xss-3

    “xss-3” gboolean

Filter solo Side 3

Flags : Read / Write / Construct

Default value : false

### xss-30

    “xss-30” gboolean

Filter solo Side 30

Flags : Read / Write / Construct

Default value : false

### xss-31

    “xss-31” gboolean

Filter solo Side 31

Flags : Read / Write / Construct

Default value : false

### xss-4

    “xss-4” gboolean

Filter solo Side 4

Flags : Read / Write / Construct

Default value : false

### xss-5

    “xss-5” gboolean

Filter solo Side 5

Flags : Read / Write / Construct

Default value : false

### xss-6

    “xss-6” gboolean

Filter solo Side 6

Flags : Read / Write / Construct

Default value : false

### xss-7

    “xss-7” gboolean

Filter solo Side 7

Flags : Read / Write / Construct

Default value : false

### xss-8

    “xss-8” gboolean

Filter solo Side 8

Flags : Read / Write / Construct

Default value : false

### xss-9

    “xss-9” gboolean

Filter solo Side 9

Flags : Read / Write / Construct

Default value : false

### zoom

    “zoom” gfloat

Graph zoom

Flags : Read / Write / Construct

Default value : 1

## Named constants

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfft

#### Members

`Off` (0) – Off
`Post-eq` (1) – Post-eq
`Pre-eq` (2) – Pre-eq

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-0

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-1

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-10

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-11

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-12

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-13

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-14

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-15

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-16

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-17

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-18

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-19

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-2

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-20

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-21

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-22

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-23

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-24

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-25

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-26

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-27

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-28

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-29

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-3

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-30

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-31

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-4

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-5

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-6

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-7

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-8

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfmm-9

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-0

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-1

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-10

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-11

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-12

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-13

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-14

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-15

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-16

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-17

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-18

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-19

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-2

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-20

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-21

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-22

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-23

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-24

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-25

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-26

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-27

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-28

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-29

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-3

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-30

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-31

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-4

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-5

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-6

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-7

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-8

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfms-9

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfsel

#### Members

`Filters Mid 0-7` (0) – Filters Mid 0-7
`Filters Side 0-7` (1) – Filters Side 0-7
`Filters Mid 8-15` (2) – Filters Mid 8-15
`Filters Side 8-15` (3) – Filters Side 8-15
`Filters Mid 16-23` (4) – Filters Mid 16-23
`Filters Side 16-23` (5) – Filters Side 16-23
`Filters Mid 24-31` (6) – Filters Mid 24-31
`Filters Side 24-31` (7) – Filters Side 24-31

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-0

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-1

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-10

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-11

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-12

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-13

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-14

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-15

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-16

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-17

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-18

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-19

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-2

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-20

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-21

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-22

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-23

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-24

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-25

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-26

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-27

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-28

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-29

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-3

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-30

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-31

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-4

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-5

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-6

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-7

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-8

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msftm-9

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-0

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-1

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-10

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-11

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-12

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-13

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-14

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-15

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-16

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-17

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-18

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-19

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-2

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-20

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-21

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-22

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-23

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-24

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-25

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-26

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-27

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-28

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-29

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-3

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-30

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-31

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-4

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-5

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-6

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-7

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-8

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msfts-9

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msmode

#### Members

`IIR` (0) – IIR
`FIR` (1) – FIR
`FFT` (2) – FFT

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-0

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-1

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-10

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-11

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-12

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-13

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-14

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-15

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-16

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-17

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-18

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-19

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-2

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-20

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-21

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-22

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-23

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-24

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-25

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-26

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-27

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-28

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-29

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-3

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-30

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-31

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-4

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-5

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-6

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-7

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-8

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-mssm-9

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-0

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-1

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-10

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-11

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-12

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-13

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-14

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-15

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-16

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-17

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-18

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-19

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-2

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-20

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-21

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-22

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-23

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-24

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-25

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-26

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-27

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-28

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-29

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-3

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-30

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-31

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-4

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-5

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-6

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-7

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-8

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-msss-9

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

The results of the search are